
.navmenu li
{
    float: left;
    height: 37px;
    line-height: 37px;
    position: relative;
    padding: 0 0 0 2px;
}
.navmenu li a
{
    padding: 0 25px 0 23px;
    color: #ffffff;
    float: left;
}
.navmenu li a:hover
{
    color: #fff;
    text-shadow: 1px 1px 1px #000000;
    background-color: #51A735;
    border-radius: 3px;
}
.navmenu li ul
{
    position: absolute;
    top: 37px;
    left: 0;
    width: 130px;
    background: #51A735;
    filter: alpha(opacity=90);
    opacity: .9;
    -moz-opacity: .9;
    display: none;
}

.navmenu li ul li
{
    background: none;
    float: left;
    border-bottom: 1px #ffffff solid;
    padding: 4px;
    display: block;
    width: 108px;
    margin-left: 2px;
}
.navmenu li ul li a
{
    float: none;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding: 3px 10px;
    width: 100px;
}
.navmenu li ul li a:hover
{
    background: #61B200;
}
.navmenu li ul li ul
{
    position: absolute;
    top: 0;
    left: 115px;
    width: 120px;
    background: #3a3a3a;
    filter: alpha(opacity=90);
    opacity: .9;
    -moz-opacity: .9;
    display: none;
}
.navmenu li ul li ul li
{
    background: none;
    float: left;
    border-bottom: 1px #535252 solid;
    padding: 4px;
    display: block;
    width: 108px;
    margin-left: 2px;
}
.navmenu li ul li ul li a
{
    float: none;
    border-radius: 5px;
    color: #CFC5AC;
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding: 3px 10px;
    width: 90px;
}
.navmenu li ul li ul li a:hover
{
    background: #1A1A1A;
}
